### Function

# Eog Image is_supported_mime_type

#### Declaration [src]

    gboolean
    eog_image_is_supported_mime_type (
      const char* mime_type
    )

#### Description

No description available.

#### Parameters

`mime_type`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.